summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorWim <wim@42.be>2018-02-23 00:56:43 +0100
committerWim <wim@42.be>2018-02-23 00:56:43 +0100
commit4fed720f970eda3d8b5460a43e8b1d80a40660e8 (patch)
tree765b1405539576ad4613d981d3950bdb26afceae
parent78238c85d425fef9c9087bf89b1d5723f2fcc58b (diff)
downloadmatterbridge-msglm-4fed720f970eda3d8b5460a43e8b1d80a40660e8.tar.gz
matterbridge-msglm-4fed720f970eda3d8b5460a43e8b1d80a40660e8.tar.bz2
matterbridge-msglm-4fed720f970eda3d8b5460a43e8b1d80a40660e8.zip
Update travis to go 1.10
-rw-r--r--.travis.yml2
-rwxr-xr-xci/bintray.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/.travis.yml b/.travis.yml
index b3b638ef..1be8ebf4 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -1,7 +1,7 @@
language: go
go:
#- 1.7.x
- - 1.9.x
+ - 1.10.x
# - tip
# we have everything vendored
diff --git a/ci/bintray.sh b/ci/bintray.sh
index c4bf4846..1ca8ba25 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-go version |grep go1.9 || exit
+go version |grep go1.10 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries
GOOS=windows GOARCH=amd64 go build -ldflags "-s -w -X main.githash=$(git log --pretty=format:'%h' -n 1)" -o ci/binaries/matterbridge-$VERSION-windows-amd64.exe